package com.wzj.soopin.content.enums;

/**
 * 首页搜索内容类型
 */
public enum SearchTypeEnum {
    VIDEO(1, "视频"),
    PRODUCT(2, "商品"),
    MEMBER(3, "用户");

    public final Integer type;
    public final String value;

    SearchTypeEnum(Integer type, String value) {
        this.type = type;
        this.value = value;
    }
}
